/*
  styles
*/

/*
  colours

  bg: #f8f4e6;
  red: #f36e63
*/

@font-face {
    font-family: 'cutive_monoregular';
    src: url('fonts/cutivemono-regular-webfont.eot');
    src: url('fonts/cutivemono-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cutivemono-regular-webfont.woff2') format('woff2'),
         url('fonts/cutivemono-regular-webfont.woff') format('woff'),
         url('fonts/cutivemono-regular-webfont.ttf') format('truetype'),
         url('fonts/cutivemono-regular-webfont.svg#cutive_monoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arquitectabook';
    src: url('fonts/latinotype_-_arquitectabook-webfont.eot');
    src: url('fonts/latinotype_-_arquitectabook-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/latinotype_-_arquitectabook-webfont.woff2') format('woff2'),
         url('fonts/latinotype_-_arquitectabook-webfont.woff') format('woff'),
         url('fonts/latinotype_-_arquitectabook-webfont.ttf') format('truetype'),
         url('fonts/latinotype_-_arquitectabook-webfont.svg#arquitectabook') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, html {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
  background: #f8f4e6;
}

body, p, a, span, li {
  -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
}

* {
  box-sizing: border-box;
  font-family: 'arquitectabook';
}

.container {
  width: 100%;
  height: 100%;
  min-height: 900px;
  border: 6px solid #f36e63;
}

.title {
  padding: 75px 10px 40px 10px;
}

.title .img-logo {
  height: 26px;
  width: auto;
}

.top-menu ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

.top-menu li {
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
}

.top-menu a {
  text-decoration: none;
  color: #f36e63;
  font-size: 22px;
  letter-spacing: 2px;
}

.top-menu li.separator img {
  width: 9px;
  height: auto;
}

.top-menu a:hover {
  text-decoration: none;
  color: #f0938b;
}

.top-menu a span.label { display: block; }
/*.top-menu a span.comingsoon { display: none; }*/

/*.top-menu a:hover span.label { display: none; }*/
/*.top-menu a:hover span.comingsoon { display: block; }*/

.image {
  position: relative;
  height: 40%;
  margin: 100px 0 100px 0;
}

.image .img-horsey {
  height: 100%;
  width: auto;
}

.footer p, .footer a {
  font-family: 'cutive_monoregular';
  color: #f36e63;
  font-size: 20px;
  letter-spacing: 1px;
  margin-bottom: 3px;
}

.footer a {
  text-decoration: none;
}

.social-menu ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

.social-menu li {
  display: inline-block;
}

.social-menu a img {
  width: 35px;
  height: auto;
  margin: 0 2px 0 2px;
}


@media (max-width: 600px) {
  .container {
    min-height: auto;
  }

  .title {
    padding: 35px 10px 10px 10px;
  }

  .title .img-logo {
    height: auto;
    width: 80%;
  }

  .top-menu li {
    display: block;
    padding-left: 10px;
    padding-right: 10px;
  }

  .top-menu a {
    text-decoration: none;
    color: #f36e63;
    font-size: 18px;
    letter-spacing: 2px;
  }

  .image {
    height: 30%;
    margin: 30px 0 30px 0;
  }

  .footer p, .footer a {
    font-size: 14px;
    letter-spacing: 0.5px;
  }

}
